/*
Theme Name: Antelope
Theme URI: https://antelope.pl
Description: Theme of Antelope
Author: Netoholics
Author URI: https://netoholics.net
Template: shoptimizer
Version: 1.2.2
*/

::-moz-selection { color: #fff; background: #0d9695; }
::selection { color: #fff; background: #0d9695; }

body { font-family: Jost !important; }

.x { clear: both; }

.product .summary .woocommerce-product-details__short-description{ margin-top: 10px; }
.product .summary .iworks-omnibus { font-size: 13px; display: block; }

.image-feature figcaption { padding: 2em; text-align: center !important; width: 100%; height: 100%; display: flex; flex-flow: column; justify-content: center; }

@media (min-width: 993px) {
	#site-navigation { width: 100%; }
	.menu-primary-menu-container>ul.menu>li>a:before { content: " "; width: 40px; height: 40px; border-radius: 4px; display: inline-block; float: left; margin: 0 15px 0 10px; background-position: center center; background-size: auto 30px; background-repeat: no-repeat; background-color: #f5f5f5; }
	.menu-primary-menu-container>ul.menu>li>a { transition: all 0.3s linear !important; font-size: 12px !important; font-weight: 700 !important; text-transform: uppercase; }
	.menu-primary-menu-container>ul.menu>li { border-left: 1px #f5f5f5 solid; margin-right: 0 !important; }
	.menu-primary-menu-container>ul.menu>li:first-child { border-left: 0; }
	.menu-primary-menu-container>ul.menu>li>a:hover { color: #0d9695; }
	.main-navigation ul.menu>li.menu-item-has-children>a:after { display: none !important; }
	.menu-primary-menu-container > ul > li > a { line-height: 20px !important; padding-top: 15px !important; padding-bottom: 15px !important; min-height: 40px; }
	.menu-primary-menu-container > ul > li > a span { font-weight: 700; }
	.menu-primary-menu-container > ul > li > a span span { display: block; font-weight: 400; font-size: 12px; line-height: 20px !important; }
	.main-navigation ul.menu { display: grid !important; grid-auto-columns: 1fr !important; grid-auto-flow: column !important; }
	.menu-primary-menu-container>ul>li:hover>a span:before { display: none !important; }
	
	.main-navigation ul li.menu-item-has-children.full-width>.sub-menu-wrapper>.container>ul.sub-menu>li { margin: 20px 0 !important;  }
	
	.menu-primary-menu-container>ul.menu>li.btn-ems-dla-mezczyzn>a:before { background-image: url('images/navigation/icon-ems-dla-mezczyzn.svg'); }
	.menu-primary-menu-container>ul.menu>li.btn-ems-dla-kobiet>a:before { background-image: url('images/navigation/icon-ems-dla-kobiet.svg'); }
	.menu-primary-menu-container>ul.menu>li.btn-ems-kombinezony>a:before { background-image: url('images/navigation/icon-ems-kombinezony.svg'); }
	.menu-primary-menu-container>ul.menu>li.btn-ems-topy>a:before { background-image: url('images/navigation/icon-ems-topy.svg'); }
	.menu-primary-menu-container>ul.menu>li.btn-ems-spodnie>a:before { background-image: url('images/navigation/icon-ems-spodnie.svg'); }
	.menu-primary-menu-container>ul.menu>li.btn-ems-pasy>a:before { background-image: url('images/navigation/icon-ems-pasy.svg'); }
	.menu-primary-menu-container>ul.menu>li.btn-ems-akcesoria>a:before { background-image: url('images/navigation/icon-ems-akcesoria.svg'); }
	
	.secondary-navigation .menu a { font-size: 12px !important; font-weight: 400; text-transform: uppercase; color: #000; transition: all 0.3s linear; border-left: 1px #f5f5f5 solid; padding: 0 10px !important; }
	.secondary-navigation .menu li { margin: 0; padding: 0; }
	.secondary-navigation .menu li:first-child a { border-left: 0; }
	.secondary-navigation .menu a:hover { color: #0d9695; }
	.secondary-navigation .menu-item { border-left: 0 !important; }
	
	.col-full-nav { border-bottom: 1px #f5f5f5 solid; }
}

@media (max-width: 992px) {
	
}